div#sp-menu {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
    z-index: 99;
    display: block;
    float: none;
    position: relative;
}

#sp-logo .logo {
	display: flex;
	justify-content: center;
}

.logo-image {
display: block;
margin: 0 auto;
}
#offcanvas-toggler {
    margin-top: 20px;
}

.small-logo {
  margin: 0px auto;
}

#sp-bottom .sp-module .sp-module-title {
    font-weight: 500 !important;
    font-size: 20px !important;
    margin: 0 0 10px !important;
}

#sp-left .sp-module, #sp-right .sp-module {
    padding: 15px !important;
    border-radius: 10px !important;
}

.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus {
  color: #ed145b !important;
  )
  
